# Generated by Django 3.0.2 on 2020-02-01 20:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0003_auto_20200201_2132'),
    ]

    operations = [
        migrations.AddField(
            model_name='colonies',
            name='ruche',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Ruches'),
        ),
    ]
